import request from '@/utils/request'

// 查询cmc合同会审列表
export function listContractMeeting(query) {
  return request({
    url: '/oa/contractMeeting/list',
    method: 'get',
    params: query
  })
}

// 查询cmc合同会审详细
export function getContractMeeting(contractId) {
  return request({
    url: '/oa/contractMeeting/' + contractId,
    method: 'get'
  })
}

// 新增cmc合同会审
export function addContractMeeting(data) {
  return request({
    url: '/oa/contractMeeting',
    method: 'post',
    data: data
  })
}

// 修改cmc合同会审
export function updateContractMeeting(data) {
  return request({
    url: '/oa/contractMeeting',
    method: 'put',
    data: data
  })
}

// 删除cmc合同会审
export function delContractMeeting(contractId) {
  return request({
    url: '/oa/contractMeeting/' + contractId,
    method: 'delete'
  })
}
